.user-table {
    width: 100%;
    border-collapse: separate;
    border-spacing:0 45px;
}

.user-table td {
    border-bottom: 2px solid rgb(150, 150, 150);
    padding-bottom: 20px;
    font: 20px 'Roboto', sans-serif;
    color: rgb(100, 100, 100);
}

.user-table tr td:last-child {
    text-align: end;
}

.user-table tr td:first-child {
    font-size: 25px;
    font-weight: bold;
}